{
    "raw_video": "data/sub_video/videob.mp4",
    "oral_dict_list": [
        {
            "text": "而且整个颜色它是非常非常衬肤色的深棕色。",
            "start": 370710,
            "end": 374260,
            "clip_name": "videob_01.mp4"
        }
    ]
}